Subject: Re: I-D ACTION:draft-tacsik-pppext-ipcp-opt-ipv6-sip-proxy-00.txt

From: John Bray <[email-masked]>
Date: Thu, 18 Dec 2003 10:36:35 -0500

I just realized I was not subscribed to ietf-ppp-post (I get my IETF mail 
via an exploder), so this post was filtered out.  Resending...

John Bray

>Date: Fri, 05 Dec 2003 17:26:57 -0500
>To: [email-masked]
>From: John Bray <[email-masked]>
>Subject: Re: I-D ACTION:draft-tacsik-pppext-ipcp-opt-ipv6-sip-proxy-00.txt
>Cc: [email-masked]
>
>Please do not do this.  This idea was already shot down for IPv4.  It is 
>no more valid for IPv6.
>
>Please use DHCP.  In fact, doesn't RFC 3319 handle this?
>
>John Bray
>
>At 03:28 PM 12/5/2003, [email-masked] wrote:
>>A New Internet-Draft is available from the on-line Internet-Drafts 
>>directories.
>>
>>
>>         Title           : IPv6CP option for IPv6 SIP Proxy address
>>         Author(s)       : E. Tacsik
>>         Filename        : draft-tacsik-pppext-ipcp-opt-ipv6-sip-proxy-00.txt
>>         Pages           : 11
>>         Date            : 2003-12-5
>>
>>This document defines a new PPP IPCP CONFIGURATION OPTION TYPE for
>>returning the addresses of IPv6 SIP proxy server(s). This option
>>provides one mechanism that a system may use to locate IPv6 SIP proxy
>>server(s). This approach is applicable for a system that is using
>>IPv4 over PPP for the link layer protocol and IPv4 address
>>allocation.
>>
>>A URL for this Internet-Draft is:
>>http://www.ietf.org/internet-drafts/draft-tacsik-pppext-ipcp-opt-ipv6-sip-proxy-00.txt
>>
>>To remove yourself from the IETF Announcement list, send a message to
>>ietf-announce-request with the word unsubscribe in the body of the message.
>>
>>Internet-Drafts are also available by anonymous FTP. Login with the username
>>"anonymous" and a password of your e-mail address. After logging in,
>>type "cd internet-drafts" and then
>>         "get draft-tacsik-pppext-ipcp-opt-ipv6-sip-proxy-00.txt".
>>
>>A list of Internet-Drafts directories can be found in
>>http://www.ietf.org/shadow.html
>>or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>>
>>
>>Internet-Drafts can also be obtained by e-mail.
>>
>>Send a message to:
>>         [email-masked].
>>In the body type:
>>         "FILE 
>> /internet-drafts/draft-tacsik-pppext-ipcp-opt-ipv6-sip-proxy-00.txt".
>>
>>NOTE:   The mail server at ietf.org can return the document in
>>         MIME-encoded form by using the "mpack" utility.  To use this
>>         feature, insert the command "ENCODING mime" before the "FILE"
>>         command.  To decode the response(s), you will need "munpack" or
>>         a MIME-compliant mail reader.  Different MIME-compliant mail readers
>>         exhibit different behavior, especially when dealing with
>>         "multipart" MIME messages (i.e. documents which have been split
>>         up into multiple messages), so check your local documentation on
>>         how to manipulate these messages.
>>
>>
>>Below is the data which will enable a MIME compliant mail reader
>>implementation to automatically retrieve the ASCII version of the
>>Internet-Draft.
>>Content-Type: text/plain
>>Content-ID:     <[email-masked]>
>>
>>ENCODING mime
>>FILE /internet-drafts/draft-tacsik-pppext-ipcp-opt-ipv6-sip-proxy-00.txt
>>
>><ftp://ftp.ietf.org/internet-drafts/draft-tacsik-pppext-ipcp-opt-ipv6-sip-proxy-00.txt>